/*.top-search {
	max-width: 570px!important;
}*/


body.path-protected-page fieldset {
	    border: none;
	
}


.block-views-blockprivate-documents-block-1 a

{text-decoration: none !important}


.block-views-blockprivate-documents-block-1 a:hover

{text-decoration: underline !important}


 .mobile-search  {  max-width: 100%!important;
}
.top-search .form-control, .top-search .btn, .mobile-search .form-control, .mobile-search .btn {
	border-radius: 0 !important;
	height: 36px !important;
	padding: 0px 0px !important;
}
/*.top-search .form-control, .mobile-search .form-control {
	padding-left: 10px !important;
}*/
.top-search .dropdown-toggle:not(.cp-dropdown-trigger):after, .mobile-search .dropdown-toggle:not(.cp-dropdown-trigger):after {
	font-family: "FontAwesome" !important;
	content: "\f107" !important;
	display: inline-block !important;
}
.top-search .bootstrap-select .caret, .mobile-search .bootstrap-select .caret {
	display: none !important;
}
.top-search .bootstrap-select-wrapper, .mobile-search .bootstrap-select-wrapper {
	position: relative !important;
}
.top-search .btn-primary.btn-flat, .mobile-search .btn-primary.btn-flat {
	background: #aac34d !important;
	border-color: #aac34d !important;
	min-height: 36px !important;
	width: 46px !important;
}
.top-search .btn-flat.btn-primary:hover, .mobile-search .btn-flat.btn-primary:hover {
	color: #fff !important;
	background-color: #636363 !important;
	border-color: #3d0b00 !important;
	opacity: 0.8 !important;
}
.top-search .form-horizontal {
	padding: 0 0px !important;
}

.mobile-search .form-horizontal {
	padding: 0  !important;
}

span.file {
  display: block;
  padding: 1px 0px;
}
span.file a[href$=".docx"] {
  background: url('https://www.whistlerlibrary.ca/themes/custom/probes/images/icons/word.gif') left center no-repeat;
  padding-left: 20px;
}


span.file a[href$=".doc"] {
  background: url('https://www.whistlerlibrary.ca/themes/custom/probes/images/icons/word.gif') left center no-repeat;
  padding-left: 20px;
}

span.file a[href$=".pdf"] {
  background: url('https://www.whistlerlibrary.ca/themes/custom/probes/images/icons/pdf.gif') left center no-repeat;
  padding-left: 20px;
}


span.file a[href$=".xls"] {
  background: url('https://www.whistlerlibrary.ca/themes/custom/probes/images/icons/xls.png') left center no-repeat;
  padding-left: 20px;
}

span.file a[href$=".txt"] {
  background: url('https://www.whistlerlibrary.ca/themes/custom/probes/images/icons/txt.png') left center no-repeat;
  padding-left: 20px;
}

span.file a[href$=".ppt"] {
  background: url('https://www.whistlerlibrary.ca/themes/custom/probes/images/icons/powerpoint.gif') left center no-repeat;
  padding-left: 20px;
}

.top-search .adv_search a, .mobile-search .adv_search a {
	color: #333 !important;
}
.top-search .bootstrap-select-wrapper .btn:hover, .mobile-search .bootstrap-select-wrapper .btn:hover {
	opacity: 0.8 !important;
	background-color: #e6e6e6 !important;
}
.top-search .bootstrap-select-wrapper .btn:focus, .top-search .bootstrap-select-wrapper .btn-group.open .dropdown-toggle, .mobile-search .bootstrap-select-wrapper .btn:focus, .mobile-search .bootstrap-select-wrapper .btn-group.open .dropdown-toggle {
	box-shadow: none !important;
}
 .top-search .bootstrap-select-wrapper .dropdown-menu, .mobile-search .bootstrap-select-wrapper .dropdown-menu {
 border-radius: 0 !important;
}
.top-search .bootstrap-select-wrapper .dropdown-menu>li>a, .mobile-search .bootstrap-select-wrapper .dropdown-menu>li>a {
	outline: none !important;
}
.top-search .no_gutter_left, .mobile-search .no_gutter_left {
	margin: 0 0 14px !important;
}
.top-search .dropdown-toggle, .mobile-search .dropdown-toggle {
	padding-right: 15px !important;
	padding-left: 10px !important;
	text-align: right !important;
}
.top-search .dropdown-menu > li > a, .mobile-search .dropdown-menu > li > a {
	border-bottom: none;
	color: #666666 !important;
	font-weight: 400;
	line-height: 1.42857;
	white-space: nowrap;
	padding: 5px 18px;
	font-size: 14px;
}
.top-search .col-md-3, .mobile-search .col-md-3 {
	padding-left: 45px;
	padding-right: 0;
}
.top-search .col-md-9, .mobile-search .col-md-9 {
	padding-left: 5px;
	padding-right: 0;
}
.top-search button.dropdown-toggle, .mobile-search button.dropdown-toggle {
	color: #666666 !important;
	font-size: 14px;
}
.top-search .searchLinks, .mobile-search .searchLinks {
	padding: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.top-search .form-group {
	margin-bottom: 5px;
}

.mobile-search .form-group {
	margin-bottom: 0px;
}
 .top-search .form-horizontal .form-group, .mobile-search .form-horizontal .form-group {
 margin-left: 0px;
 margin-right: 0px;
}
.top-search .row, .mobile-search .row {
	margin-left: 0px;
	margin-right: 0px;
}
/*.top-search .searchControl {
	padding-left: 5px;
	font-family: "Roboto", sans-serif;
	color: #333333 !important;
	font-size: 12px;
}*/

.mobile-search .searchControl {
	
	font-family: "Roboto", sans-serif;
	color: #333333 !important;
	font-size: 13px;
	padding-bottom: 25px;
	float: left;
	margin-left: 14px;
	display: inline;
}

 .bootstrap-select-wrapper-mobile {
	
	 
	margin-bottom: 8px !important;
}

.mobile-search .btn.dropdown-toggle

{
	
	padding-right: 19px !important;
	text-align: right !important;

}
/*.mobile-search div.text-right.adv_search { display: inline;
	float: right;
	
margin-right: 14px;
}




.mobile-search .no_gutter_left {
    margin: 0 0 14px !important;
	margin-bottom: 0px !important;
}
*/
.mobile-search  .header_search_box { margin-bottom: 15px;}

#search_box_id_1lvr8na87obbi2lgrj54adsjt4 { padding-left: 10px !important;}


@media (min-width:767px) {
.top-search .top-search .reduced_gutter_right, .mobile-search .top-search .reduced_gutter_right {
	padding-right: 5px !important;
}
.top-search .top-search .no_gutter_left,  .mobile-search .mobile-search .no_gutter_left {
	padding-left: 0 !important;
}
.top-search.bootstrap-select-wrapper,  .mobile-search.bootstrap-select-wrapper {
 display: inline-block !important;
}
.top-search .bootstrap-select-wrapper .bootstrap-select.btn-group .dropdown-toggle .filter-option, .mobile-search .bootstrap-select-wrapper .bootstrap-select.btn-group .dropdown-toggle .filter-option {
	width: auto !important;
}
.top-search .no_gutter_left, .mobile-search .no_gutter_left {
	margin: 0px !important;
}
}
input.main_search_input {
	padding-left: 10px !important;
}

.sharetext  {
	margin-top:40px;
	
}


.rrssb  {
	margin-top:10px;
	
}


ul.rrssb-buttons  {
	list-style: none !important;
	background-image: none !important;
}


ul.rrssb-buttons li  {
	
list-style: none !important;
	background-image: none !important;
	    padding-left: 0em;
	    padding-right: .9em;
}


.blogLink {
display:block !important;
	font-size:18px !important;
	min-height: 50px;
}


.blogentry {
margin-top: 20px;
	min-height: 420px;
	
}


.pagenation-blog {
    text-align: left;
    margin-left: 10px;
}




a.viewBlog {
  display: inline-block;
 background:#AAC34D;
  padding: 5px 10px;
  border-radius: 3px;
  text-decoration: none;
	margin-top:20px;
	color:white;
}
 
a.viewBlog:hover {
  text-decoration:none;
  background:#eee;
	color:black;
}

a.viewBlog:hover {
  text-decoration:none;
  background:#eee;
	color:black;
}


.block-views-blockblog-page-block-1 .video-embed-field-responsive-video

{
max-width: 100%;
margin-top: 0px;
margin-bottom: 30px;
}



h3.blogTitle {
	font-size: 24px !important;
border-bottom: 0px solid white !important;
	margin-bottom:0px !important;
}



.panel-body .quicklink {
	
text-align: right;
}
